deb-multimedia
.org repository

Details for kodi-audiodecoder-modplug (1.1.0-dmo1) - armel - Unstable/Sid

Modplug audio decoder for Kodi

Modplug audio decoder for Kodi

Section: sound
Priority: optional
Filename: pool/main/k/kodi-audiodecoder-modplug-dmo/kodi-audiodecoder-modplug_1.1.0-dmo1_armel.deb
Size: 6214
MD5sum: 94c669547507ed5218036b7c2daa02ce
SHA256: c7dc42f462b14932c76a4b32cb75c41dc985fee87b79c724d49ed6a9512c9cf6



Section: sound
Priority: optional
Build-Date: 06 September 2017

Depends:
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libmodplug1 (>= 1:0.8.8.5).
   - libp8-platform2 (>= 1:2.1.0.1).
   - libstdc++6 (>= 5.2).
   - kodi (>= 5:17.0~).

Source: kodi-audiodecoder-modplug-dmo
Installed-Size: 35 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kodi-audiodecoder-modplug

You can also browse the application directory for kodi-audiodecoder-modplug.